# OgreParticleSystemRenderer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreStringInterface.h"`
`#include "OgreFactoryObj.h"`
`#include "OgreRenderQueue.h"`
`#include "OgreCommon.h"`
`#include "OgreRenderable.h"`

Go to the source code of this file.

## Classes

class | Ogre::ParticleSystemRenderer
| Abstract class defining the interface required to be implemented by classes which provide rendering capability to ParticleSystem instances. More...
class | Ogre::ParticleSystemRendererFactory
| Abstract class definition of a factory object for ParticleSystemRenderer. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09